Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 08 Sep 2020 09:57:00 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        
                Field name
                    Submitted data
            
            Email address
                             [email-masked] 
                        your name
                             Razvan Ilies 
                            country
                                 Romania 
                        Text box
                             Malfunction 
                        Question
                             I need technical support 
                        Customer
                             Yes 
                        Username
                             [email-masked] 
                        Phone
                             0040721546993 
                        Comments
                             Hello,

I started having a problem with Grit Athletic 32. When I want to run the class, it only shows a few seconds of Grit Athletic 32 and then it runs Grit Strength 32. I also have the same problem with Grit Athletic 30. 

Please let me know how can we fix this.

Thank you in advance! 
                        utm_source
                               
                        utm_campaign
                               
                        utm_medium
                               
                        utm_code
                               
                        Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3907